Date:	Sun, 5 Nov 1995 06:32:35 -1000
From:	<75223.720@compuserve.com>
Message-Id: <47iov3$i02@dub-news-svc-1.compuserve.com>
Organization: CompuServe Incorporated
Subject: "Kites Over Houston" Thanks for the good luck


 samef@shout.net (Sam Francis) writes:
>>In <46lg1h$kt7@newsbf02.news.aol.com> djskites@aol.com (Djskites)
>>writes: 
>clipped some:
>>>THey do not buy from me,<< I just wanted to show my support for a retail
>>>store that I beleive does have something to contribute.
>then:
>>>djskites@aol.com (Djskites) wrote:
>>>I say the oposite "good luck for houston" and good luck to 
>>>Kites over Houston, besides, they sell my kites!<<
>Hmmm.  Maybe this is just too deep for me.
>
 _____________________________________________________________

Thank you for the Good Luck !  If you find some time to send us your
catalog or some information about your company this would be most 
appreciated.  The following is our mailing address:

              Kites Over Houston
              Galleria I
              C/O Keith Anderson
              5015 Westheimer Suite 1450
              Houston, TX 77092-5942

Thank you again for your support

Jeffrey Kolb
1/6 Partner


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


